import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconBackward as IconBackwardClass } from "../../../../components/icon/icons/backward.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconBackward = (props) => {
  IconBackwardClass.define();
  const JSXElement = getReactComponent("gds-icon-backward");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconBackward.displayName = "IconBackward";
export {
  IconBackward
};
